table.pay {
	background: #e8e8e8;
	border: 1px solid gray;
}

table.pay td {
	font-size: 20px;
	padding: 2px;
}

table.pay .payTemplates {
	vertical-align: top;
	position: relative;
}

table.pay #payTemplates {
	position: relative;
	padding: 5px 10px 0px 20px;
	overflow: auto;
}

table.pay #payTemplates .payRow {
	padding: 0px 4px;
	cursor: pointer;
	background: white;
	border-bottom: 1px solid #a2a2a2;
	padding-top: 5px;
}

table.pay #payTemplates .payRow.hover {
	background: #F0F0F0;
}

table.rights td {
	font-size: 20px;
	padding: 4px;
	border-bottom: 1px solid gray;
}

.leftmenu div {
	font-size: 20px;
}

table.table.table-hover.pointer td {
	cursor: pointer;
}

table.table.table-hover.pointer {
	border-top: 0px solid #FFF;
}

table.financeData .name {
	font-size: 24px;
}

table.financeData .descr {
	font-size: 14px;
}

table.financeData button {
	font-size: 21px;
	background: #00a0dd;
}

.auction {
	margin-top: 20px;
}

.auction .order {
	margin-top: 20px;
}

.auction .order input {
	border: 0px solid #fff;
	border-bottom: 1px solid #000;
	text-align: center;
	outline: none;
}

.auction .prices {
	font-size: 17px;
	margin-top: 40px;
}

.auction .lots {
	margin-bottom: 40px;
}

.auction .lots .lotc {
	float: left;
	width: 320px;
	border: 0px solid #CCC;
	margin: 20px 40px 0px 0px;
}

.auction .lots .lotc .desc {
	border: 1px solid #888;
	float: left;
	width: 200px;
	height: 85px;
	font-weight: bold;
	background: #ccc;
	text-align: center;
	padding-top: 15px;
}

.auction .lots .lotc .amount {
	border: 1px solid #007bff;
	float: left;
	width: 117px;
	height: 55px;
	color: #FFF;
	font-weight: bold;
	margin-top: 30px;
	background: #00a0dd;
	text-align: center;
	padding-top: 15px;
}

.trader.table td {
	vertical-align: middle;
}